﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8CD01A7A-2D05-4674-A85E-6BAC560F7233}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LibHorarios</RootNamespace>
    <AssemblyName>LibHorarios</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ArchivosContenidos.cs" />
    <Compile Include="Control.cs" />
    <Compile Include="Dias.cs" />
    <Compile Include="DiaSemana.cs" />
    <Compile Include="DiasSemanas.cs" />
    <Compile Include="Drawing.cs" />
    <Compile Include="enums.cs" />
    <Compile Include="File.cs" />
    <Compile Include="Files.cs" />
    <Compile Include="Limite.cs" />
    <Compile Include="Manager.cs" />
    <Compile Include="MergeCell.cs" />
    <Compile Include="MergeCells.cs" />
    <Compile Include="Programa.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Propiedades.cs" />
    <Compile Include="Rango.cs" />
    <Compile Include="Read.cs" />
    <Compile Include="Row.cs" />
    <Compile Include="SharedString.cs" />
    <Compile Include="SharedStrings.cs" />
    <Compile Include="ArchivosPackage.cs" />
    <Compile Include="SheetData.cs" />
    <Compile Include="TipoCel.cs" />
    <Compile Include="TipoRow.cs" />
    <Compile Include="Utilerias.cs" />
    <Compile Include="XML.cs" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="NPOI">
      <Version>2.4.1</Version>
    </PackageReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>